<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_325-t16.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Rannsókn</w>
  <w>á</w>
  <w>sifjaspellsmáli</w>
  <w>í</w>
  <w>Færeyjum</w>
  <w>vegna</w>
  <w>barna</w>
  <w>sem</w>
  <w>búið</w>
  <w>hafa</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>undanfarin</w>
  <w>ár</w>
  <w>var</w>
  <w>ábótavant</w>
  <w>að</w>
  <w>mati</w>
  <w>nýs</w>
  <w>saksóknara</w>
  <w>í</w>
  <w>málinu</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hjón</w>
  <w>voru</w>
  <w>ranglega</w>
  <w>dæmd</w>
  <w>í</w>
  <w>fangelsi</w>
  <w>og</w>
  <w>var</w>
  <w>dómurinn</w>
  <w>eingöngu</w>
  <w>byggður</w>
  <w>á</w>
  <w>vitnisburði</w>
  <w>barna</w>
  <w>sem</w>
  <w>nú</w>
  <w>segjast</w>
  <w>hafa</w>
  <w>logið</w>
  <w>fyrir</w>
  <w>dómi</w>
  <c>.</c>
</s>
<s n="3">
  <w>Danskur</w>
  <w>áfrýjunardómstóll</w>
  <w>hefur</w>
  <w>vísað</w>
  <w>máli</w>
  <w>færeyskra</w>
  <w>hjóna</w>
  <c>,</c>
  <w>sem</w>
  <w>voru</w>
  <w>dæmd</w>
  <w>í</w>
  <w>fangelsi</w>
  <w>fyrir</w>
  <w>að</w>
  <w>hafa</w>
  <w>beitt</w>
  <w>börn</w>
  <w>sín</w>
  <w>kynferðislegu</w>
  <w>ofbeldi</w>
  <c>,</c>
  <w>aftur</w>
  <w>til</w>
  <w>dómstóls</w>
  <w>í</w>
  <w>Færeyjum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Konan</w>
  <w>er</w>
  <w>móðir</w>
  <w>barnanna</w>
  <w>en</w>
  <w>maðurinn</w>
  <w>stjúpfaðir</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ungmennin</w>
  <c>,</c>
  <w>sem</w>
  <w>búsett</w>
  <w>eru</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>,</c>
  <w>viðurkenndu</w>
  <w>löngu</w>
  <w>eftir</w>
  <w>að</w>
  <w>hjónin</w>
  <w>afplánuðu</w>
  <w>dóma</w>
  <w>sína</w>
  <w>að</w>
  <w>hafa</w>
  <w>logið</w>
  <w>upp</w>
  <w>á</w>
  <w>móður</w>
  <w>sína</w>
  <w>og</w>
  <w>stjúpa</w>
  <w>og</w>
  <w>kenna</w>
  <w>þau</w>
  <w>stjúpmóður</w>
  <w>sinni</w>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>þvingað</w>
  <w>sig</w>
  <w>til</w>
  <w>að</w>
  <w>segja</w>
  <w>ósatt</w>
  <w>fyrir</w>
  <w>dómi</w>
  <c>.</c>
</s>
<s n="6">
  <w>Varla</w>
  <w>þarf</w>
  <w>að</w>
  <w>taka</w>
  <w>fram</w>
  <w>að</w>
  <w>hér</w>
  <w>er</w>
  <w>um</w>
  <w>háalvarlegt</w>
  <w>mál</w>
  <w>að</w>
  <w>ræða</w>
  <w>en</w>
  <w>kynferðislegt</w>
  <w>ofbeldi</w>
  <w>á</w>
  <w>börnum</w>
  <w>er</w>
  <w>með</w>
  <w>andstyggilegri</w>
  <w>brotum</w>
  <w>í</w>
  <w>samfélaginu</w>
  <c>.</c>
</s>
<s n="7">
  <w>Dómurinn</w>
  <w>hafði</w>
  <w>hrikalegar</w>
  <w>afleiðingar</w>
  <w>í</w>
  <w>för</w>
  <w>með</w>
  <w>sér</w>
  <w>fyrir</w>
  <w>hjónin</w>
  <c>,</c>
  <w>móðirin</w>
  <w>hlaut</w>
  <w>tveggja</w>
  <w>ára</w>
  <w>og</w>
  <w>stjúpfaðirinn</w>
  <w>níu</w>
  <w>mánaða</w>
  <w>fangelsisdóm</w>
  <c>,</c>
  <w>að</w>
  <w>frátöldum</w>
  <w>smánarblettinum</w>
  <w>sem</w>
  <w>fylgir</w>
  <w>brotum</w>
  <w>sem</w>
  <w>þessum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þau</w>
  <w>skildu</w>
  <w>í</w>
  <w>kjölfarið</w>
  <w>og</w>
  <w>býr</w>
  <w>konan</w>
  <w>í</w>
  <w>Danmörku</w>
  <w>en</w>
  <w>maðurinn</w>
  <w>í</w>
  <w>Færeyjum</w>
  <c>.</c>
</s>
<s n="9">
  <w>Málið</w>
  <w>verður</w>
  <w>tekið</w>
  <w>upp</w>
  <w>í</w>
  <w>Eystri</w>
  <w>landsrétti</w>
  <w>í</w>
  <w>haust</w>
  <w>en</w>
  <w>rannsókn</w>
  <w>á</w>
  <w>því</w>
  <w>sem</w>
  <w>gerðist</w>
  <w>í</w>
  <w>raun</w>
  <w>og</w>
  <w>veru</w>
  <w>hefur</w>
  <w>staðið</w>
  <w>yfir</w>
  <w>síðustu</w>
  <w>misserin</w>
  <c>.</c>
</s>
<s n="10">
  <w>Linda</w>
  <w>Hestelberg</w>
  <c>,</c>
  <w>nýr</w>
  <w>saksóknari</w>
  <w>í</w>
  <w>málinu</w>
  <w>í</w>
  <w>Færeyjum</w>
  <c>,</c>
  <w>sagði</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>að</w>
  <w>svo</w>
  <w>virtist</w>
  <w>sem</w>
  <w>upphafleg</w>
  <w>rannsókn</w>
  <w>í</w>
  <w>máli</w>
  <w>gegn</w>
  <w>hjónunum</w>
  <w>hefði</w>
  <w>verið</w>
  <w>ábótavant</w>
  <c>.</c>
</s>
<s n="11">
  <w>Vitnisburður</w>
  <w>barnanna</w>
  <w>hafi</w>
  <w>einfaldlega</w>
  <w>verið</w>
  <w>tekinn</w>
  <w>trúanlegur</w>
  <w>þó</w>
  <revision id="0">
    <original></original>
    <corrected><w>að</w></corrected>
      <errors>
        <error xtype="missing-conjunction" idx="0-1" eid="0"/>
        <error xtype="though" idx="0-1" eid="0"/>
      </errors>
  </revision>
  <w>engin</w>
  <w>önnur</w>
  <w>gögn</w>
  <w>hafi</w>
  <w>bent</w>
  <w>til</w>
  <w>sektar</w>
  <w>móðurinnar</w>
  <w>og</w>
  <w>eiginmanns</w>
  <w>hennar</w>
  <c>.</c>
</s>
<s n="12">
  <w>Nú</w>
  <w>þegar</w>
  <w>málið</w>
  <w>hefur</w>
  <w>verið</w>
  <w>rannsakað</w>
  <w>að</w>
  <w>nýju</w>
  <w>hefur</w>
  <w>þvert</w>
  <w>á</w>
  <w>móti</w>
  <w>komið</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>svo</w>
  <w>virðist</w>
  <w>sem</w>
  <w>ný</w>
  <w>frásögn</w>
  <w>ungmennanna</w>
  <w>eigi</w>
  <w>við</w>
  <w>rök</w>
  <w>að</w>
  <w>styðjast</w>
  <revision id="1">
    <original><w>það</w></original>
    <corrected><c>.</c><w>Það</w></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
  <w>hafi</w>
  <w>verið</w>
  <w>stjúpmóðirin</w>
  <c>,</c>
  <w>sem</w>
  <w>einnig</w>
  <w>býr</w>
  <w>hér</w>
  <w>á</w>
  <w>landi</w>
  <c>,</c>
  <w>sem</w>
  <w>hafi</w>
  <w>beitt</w>
  <w>þau</w>
  <w>bæði</w>
  <w>líkamlegu</w>
  <w>og</w>
  <w>andlegu</w>
  <w>ofbeldi</w>
  <c>.</c>
</s>
<s n="13">
  <w>Hún</w>
  <w>hefur</w>
  <w>verið</w>
  <w>ákærð</w>
  <w>og</w>
  <w>verður</w>
  <w>dregin</w>
  <w>fyrir</w>
  <w>rétt</w>
  <w>í</w>
  <w>haust</w>
  <c>.</c>
</s>
<s n="14">
  <w>Ungmennin</w>
  <w>eiga</w>
  <w>einnig</w>
  <w>yfir</w>
  <w>höfði</w>
  <w>sér</w>
  <w>ákærur</w>
  <w>fyrir</w>
  <w>að</w>
  <w>bera</w>
  <w>ljúgvitni</w>
  <w>fyrir</w>
  <w>dómi</w>
  <c>.</c>
</s>
<s n="15">
  <w>Björn</w>
  <w>frá</w>
  <w>Heygum</w>
  <c>,</c>
  <w>lögmaður</w>
  <w>mannsins</w>
  <w>í</w>
  <w>Færeyjum</w>
  <c>,</c>
  <w>sagði</w>
  <w>í</w>
  <w>samtali</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>í</w>
  <w>dag</w>
  <w>að</w>
  <w>málið</w>
  <w>sýndi</w>
  <w>hve</w>
  <w>vafasamt</w>
  <w>væri</w>
  <w>að</w>
  <w>byggja</w>
  <w>dóma</w>
  <w>eingöngu</w>
  <w>á</w>
  <w>vitnisburði</w>
  <c>.</c>
</s>
<s n="16">
  <w>Það</w>
  <w>væri</w>
  <w>þó</w>
  <w>gleðiefni</w>
  <w>að</w>
  <w>málið</w>
  <w>yrði</w>
  <w>tekið</w>
  <w>upp</w>
  <w>að</w>
  <w>nýju</w>
  <w>og</w>
  <w>réttir</w>
  <w>aðilar</w>
  <w>dregnir</w>
  <w>til</w>
  <w>ábyrgðar</w>
  <c>.</c>
</s>
<s n="17">
  <w>Hitt</w>
  <w>er</w>
  <w>svo</w>
  <w>annað</w>
  <w>mál</w>
  <w>að</w>
  <w>allir</w>
  <w>málsaðilar</w>
  <w>hljóta</w>
  <w>að</w>
  <w>velta</w>
  <w>fyrir</w>
  <w>sér</w>
  <w>hvort</w>
  <w>nýr</w>
  <w>framburður</w>
  <w>ungmennanna</w>
  <w>sé</w>
  <w>hinn</w>
  <w>rétti</w>
  <c>.</c>
</s>
<s n="18">
  <w>Félagsfræðingar</w>
  <w>sem</w>
  <w>fréttastofan</w>
  <w>ræddi</w>
  <w>við</w>
  <w>benda</w>
  <w>á</w>
  <w>að</w>
  <w>ýmsar</w>
  <w>aðrar</w>
  <w>ástæður</w>
  <w>geta</w>
  <w>hafa</w>
  <w>valdið</w>
  <w>því</w>
  <w>að</w>
  <w>börnin</w>
  <w>breyttu</w>
  <w>framburði</w>
  <w>sínum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>